CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- arm_offset_f32() : arm_math.h , arm_offset_f32.c
- arm_offset_q15() : arm_offset_q15.c , arm_math.h
- arm_offset_q31() : arm_math.h , arm_offset_q31.c
- arm_offset_q7() : arm_offset_q7.c , arm_math.h
- arm_or_u16() : arm_math.h , arm_or_u16.c
- arm_or_u32() : arm_math.h , arm_or_u32.c
- arm_or_u8() : arm_math.h , arm_or_u8.c
- outLen : arm_convolution_example_f32.c
- outputQ31 : arm_graphic_equalizer_example_q31.c